authors: Nadia Hammoudeh Garcia <nhg@ipa.fhg.de>
depends:
- catkin
- gazebo_plugins
- gazebo_ros
- xacro
description: The robotino_description package
license: BSD
maintainers: Nadia Hammoudeh Garcia <nhg@ipa.fhg.de>
package_type: package
release_jobs:
- http://build.ros.org/view/Isrc_uT/job/Isrc_uT__robotino_description__ubuntu_trusty__source
- http://build.ros.org/view/Ibin_arm_uThf/job/Ibin_arm_uThf__robotino_description__ubuntu_trusty_armhf__binary
- http://build.ros.org/view/Ibin_uT32/job/Ibin_uT32__robotino_description__ubuntu_trusty_i386__binary
- http://build.ros.org/view/Ibin_uT64/job/Ibin_uT64__robotino_description__ubuntu_trusty_amd64__binary
repo_name: squirrel_common
timestamp: 1562647763.6275117
